


    body{
    	    	    	font-family: 'Arapey', sans-serif;
    	    	 color: #5b5b5b;     	 font-size: 14px;     	    }
            body,
		.wrapper,
        .content,
        .full_width,
		.content .container,
		.more_facts_holder{
        	background-color:#ffffff;
        }
    	h3, h6, .pagination ul li.active span, .pagination ul li > a.inactive, .subtitle, .blog_holder article .post_info, .comment_holder .comment .text .comment_date, .blog_holder.masonry .post_author, .blog_holder.masonry .post_author a, .blog_holder.masonry_full_width .post_author, .blog_holder.masonry_full_width .post_author a, .latest_post_holder .post_info_section span, .latest_post_holder .post_info_section a, .latest_post_holder .post_author, .latest_post_holder a.post_author_link, .projects_holder article .project_category, .portfolio_slides .project_category, .projects_masonry_holder .project_category, .testimonials .testimonial_text_inner p:not(.testimonial_author), .price_in_table .mark, body div.pp_default .pp_description, .side_menu .widget li,aside.sidebar .widget:not(.woocommerce) li, aside .widget #lang_sel ul li a, aside .widget #lang_sel_click ul li a, section.side_menu #lang_sel ul li a, section.side_menu #lang_sel_click ul li a, footer #lang_sel ul li a, footer #lang_sel_click ul li a, .header_top #lang_sel ul li a, .header_top #lang_sel_click ul li a, .header_bottom #lang_sel ul li a, .header_bottom #lang_sel_click > ul > li a,.single_links_pages span,.gform_wrapper .gsection .gfield_label,.gform_wrapper h2.gsection_title,.gform_wrapper h3.gform_title{
		    	font-family: 'Arapey', sans-serif;
	}
		


.header_bottom,
.header_top {
	background-color: rgba(255,255,255,0.7);
}




	.content .content_inner > .container > .container_inner,
	.content .content_inner > .full_width > .full_width_inner{
		padding-top: 0px;
	}

	.content .content_inner > .container > .container_inner.default_template_holder{
		padding-top: 44px;
	}

	@media only screen and (max-width: 1000px){
		.content .content_inner > .container > .container_inner,
		.content .content_inner > .full_width > .full_width_inner,
		.content .content_inner > .container > .container_inner.default_template_holder{
			padding-top: 44px !important;
		}
	}	



header.fixed.scrolled .header_bottom,
header.fixed.scrolled .header_top {
	background-color: rgba(255,255,255,0) !important;
}


header.scrolled .header_bottom,
header.scrolled .header_top {
    border-bottom: 0;
}

header.scrolled .header_bottom {
    box-shadow: none;
}

header.scrolled .header_top .right .inner > div:first-child,
header.scrolled .header_top .right .inner > div,
header.scrolled .header_top .left .inner > div:last-child,
header.scrolled .header_top .left .inner > div {
    border: none;
}





.header_top{
	background-color: rgba(255,255,255,0.7);
}


header.sticky .header_top{
	background-color: rgba(0,0,0,0);
}



	.content{
		margin-top: 0;
	}

	.logo_wrapper,
	.side_menu_button,
	.shopping_cart_inner{
		height: 120px;
	}

			.content.content_top_margin{
			margin-top: 120px !important;
		}
		

	header:not(.centered_logo) .header_fixed_right_area {
	    line-height: 120px;
	}


	header.scrolled .logo_wrapper,
	header.scrolled .side_menu_button{
		height: 120px;
	}

	header.scrolled nav.main_menu ul li a {
		line-height: 120px;
	}

	header.scrolled .drop_down .second{
		top: 120px;
	}


	header.sticky .header_bottom,
	header.fixed.scrolled .header_bottom,
	header.fixed_hiding.scrolled .header_bottom{
		box-shadow: none; 
		-webkit-box-shadow: none;
	}



        @media only screen and (min-width: 1000px){
            header.fixed_hiding .q_logo a,
            header.fixed_hiding .q_logo{
                max-height: 180px;
            }
        }
    
	header.centered_logo .main_menu_and_widget_holder{
		border-color: #d8d8d8;
	}



nav.main_menu > ul > li > a{
	line-height: 120px;
}


    .drop_down .second .inner ul,
    .drop_down .second .inner ul li ul,
	.shopping_cart_dropdown,
    li.narrow .second .inner ul {
    background-color: #e5e5e5;
    background-color: rgba(229,229,229,1);
    }





nav.main_menu > ul > li > a{
	 color: #303030; 		font-family: 'Unna', sans-serif;
		 font-size: 15px;      line-height: 1px; 	 font-style: normal; 	 font-weight: 200; 		
	}

nav.main_menu ul li:hover a,
header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a{
	color: #7f7f7f;
}

	nav.main_menu > ul > li.active > a{
	    color: #827058	}

    nav.main_menu > ul > li:not(:first-child):before,
    header.stick_with_left_right_menu.sticky nav.main_menu.right_side > ul > li:not(:first-child):before{
                 font-size: 15px;     }




.drop_down .second .inner > ul > li > a,
.drop_down .second .inner > ul > li > h4,
.drop_down .wide .second .inner > ul > li > h4,
.drop_down .wide .second .inner > ul > li > a,
.drop_down .wide .second ul li ul li.menu-item-has-children > a,
.drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a,
.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h4 a,
.drop_down .wide .second .inner > ul li .flexslider ul li  h4 a,
.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h4,
.drop_down .wide .second .inner > ul li .flexslider ul li  h4{
			font-family: 'Arapey', sans-serif !important;
							}















	p{
		font-size: 14px;color: #5b5b5b	}






























































	.qbutton,
	.qbutton.medium,
	#submit_comment,
	.load_more a,
	.blog_load_more_button a,
	.blog_holder article .post_text a.more-link span{
		color: #ffffff;font-size: 13px;font-style: normal;font-weight: 800;border-color: #ffffff;background-color: #727272;	}
	
	#back_to_top > span{
		font-size: 14px;	}
	

	.qode_image_gallery_no_space .controls a.prev-slide, 
	.qode_image_gallery_no_space .controls a.next-slide, 
	.qode_carousels .caroufredsel-direction-nav .caroufredsel-navigation-item,
	.flex-direction-nav a, .caroufredsel-direction-nav a{
		font-size: 14px;	}
	













.q_google_map{
	height: 750px;
}
	.footer_top_holder{
		background-color:#969696;
	}



	.footer_top,
	.footer_top p,
    .footer_top span:not(.q_social_icon_holder):not(.fa-stack):not(.social_icon),
    .footer_top li,
    .footer_top .textwidget,
    .footer_top .widget_recent_entries>ul>li>span{
		color: #fcfcfc	}

	.footer_top a{
		color: #e0e0e0	}

	.footer_top a:hover{
		color: #ddb271;
	}





	.footer_top .widget h4 {
		color: #ffffff	}






















    .side_menu_button > a:hover,
    .mobile_menu_button span:hover,
    .popup_menu:hover .line,
    .popup_menu:hover .line:after,
    .popup_menu:hover .line:before{ color: #565656; }

    .popup_menu:hover .line,
    .popup_menu:hover .line:after, .popup_menu:hover .line:before{
        background-color: #565656;
    }












    nav.popup_menu > ul > li > a,
    nav.popup_menu > ul > li > h6{
     color: #f9f9f9;             font-family: 'Arapey', sans-serif;
                                }

    .popup_menu.opened .line:after,
    .popup_menu.opened .line:before{
        background-color: #f9f9f9;
    }


    nav.popup_menu > ul > li > a:hover,
    nav.popup_menu > ul > li > h6:hover{
      color: #e0e0e0;            }






    
    .popup_menu_holder{
                 background-image:url('http://www.kathy-leung.com.au/wp-content/uploads/2015/09/image_cover.jpg');      }



	
    .projects_holder article .portfolio_shader, .projects_masonry_holder article .portfolio_shader, .portfolio_slides .portfolio_shader{
        background-color: rgba(160,160,160,0.5);
    }

		



	.portfolio_single.big-slider h2.portfolio_single_text_title,
	.portfolio_single.big-images h2.portfolio_single_text_title,
	.portfolio_single.gallery h2.portfolio_single_text_title{
		font-family: Arapey, sans-serif	}








    .projects_holder.standard article .portfolio_title, .projects_holder.standard article .portfolio_title a, .projects_holder.standard_no_space article .portfolio_title, .projects_holder.standard_no_space article .portfolio_title a{
    	font-family: Arapey;    }
    
    .projects_holder.standard article .project_category, .projects_holder.standard_no_space article .project_category{
    font-family: Arapey;    }
    
    .projects_holder.hover_text article .portfolio_title, .projects_masonry_holder article .portfolio_title, .portfolio_slides .portfolio_title{
    	font-family: Arapey;    }
    
































	
	
	





	










